Reports: Flash apocalypse

report_apocalypse
Maintained by Picture of Dan MarsdenDan Marsden, Picture of Catalyst ITCatalyst IT
This report lists activities, by type, in your site that contain flash-based content. Support for Flash ends in mid-2019 when most browsers will disable Flash player and your content will not display.

Flash apocalypse 1.3

Release notes

moodle-report_apocalypse.svg?branch=master

Flash apocalypse report

Version Support

The master branch supports Moodle 2.9 and higher, and Totara Learn 2.9 and higher.

What is this?

This report lists activities, by type, in your site that contain flash-based content.

Support for Flash ends in mid-2019 when most browsers will disable Flash player and your content will not display.

Some elearning authoring tools can ‘dual publish’ with HTML5 as a fallback in case Flash isn’t supported by the browser. When HTML5 content has been detected it is shown as a Yes in the ‘HTML5 present’ column.

Moodle 3.5, 3.6, 3.7, 3.8

Version information

Version build number
2019080200
Version release name
1.3
Maturity
Stable version
MD5 Sum
2fd97abcebfb12b33f32195ca66d795a
Supported software
Moodle 3.5, Moodle 3.6, Moodle 3.7, Moodle 3.8
  • This is the latest release for Moodle 3.5
  • This is the latest release for Moodle 3.6
  • This is the latest release for Moodle 3.7
  • This is the latest release for Moodle 3.8

Version control information

Version control system (VCS)
GIT
VCS repository URL
VCS branch
master

Default installation instructions for plugins of the type Reports

  1. Make sure you have all the required versions.
  2. Download and unpack the module.
  3. Place the folder (eg "myreport") in the "report" subdirectory.
  4. Visit http://yoursite.com/admin to finish the installation